IPB

Welcome Guest ( Log In | Register )

2 Pages V  < 1 2  
Closed TopicStart new topic
Enable Tapatalk?
Nessuno
post Jul 10 2013, 18:22
Post #26





Group: Members
Posts: 423
Joined: 16-December 10
From: Palermo
Member No.: 86562



QUOTE (Canar @ Jul 10 2013, 18:18) *
QUOTE (Yirkha @ Nov 3 2010, 13:43) *
Even if any of the admins cared, the old IPB 2.x.x branch is apparently not supported by that thing.

You guys really make Tapatalk users the sorts of users we definitely want to promote around here!

Maybe I'missing something, but could you please show me where, as an unprivileged user, can I easily get to know the running version? I've seen the limitation before and made an eyeball scan of the portal page, but found no hints about it.
Notice also that v3 has been out for four years now. Is v2 still actively maintained? Is it secure?

BTW, nice to know HA staff like their users to be from mod ranking up... biggrin.gif


--------------------
... I live by long distance.
Go to the top of the page
+Quote Post
link68759
post Jul 10 2013, 18:46
Post #27





Group: Members
Posts: 6
Joined: 2-June 12
Member No.: 100358



QUOTE (Canar @ Jul 10 2013, 17:18) *
QUOTE (link68759 @ Jul 8 2013, 21:06) *
The "cost" is at most an hour to install and do the bare minimum of configuration, or even 5 minutes if you confirm that the board does not support tapatalk.
QUOTE (Nessuno @ Jul 9 2013, 00:53) *
on the Tapatalk site they speak about a 15 mins procedure (yes, maybe they are overly optimistic and it could as well take twice or three times so).
QUOTE (musikomaniak @ Jul 9 2013, 04:13) *
Tapatalk can be installed in 3 minutes smile.gif
It is possible to choose just to add the file "Mobiquo" and to upload it to the server.


QUOTE (Yirkha @ Nov 3 2010, 13:43) *
Even if any of the admins cared, the old IPB 2.x.x branch is apparently not supported by that thing.

You guys really make Tapatalk users the sorts of users we definitely want to promote around here!


You really have an issue with unwarranted snarky remarks. Please try to be more professional, you are a mod after all. That comment is 3 years old, not posted by admin or mod, and uses the word "apparently". Also, I would appreciate it if you didn't flaunt your false sense of superiority over members of this forum because you don't use some piece of software that we do.

This post has been edited by link68759: Jul 10 2013, 18:49
Go to the top of the page
+Quote Post
skamp
post Jul 10 2013, 19:00
Post #28





Group: Developer
Posts: 1454
Joined: 4-May 04
From: France
Member No.: 13875



QUOTE (link68759 @ Jul 10 2013, 19:46) *
Also, I would appreciate it if you didn't flaunt your false sense of superiority over members of this forum because you don't use some piece of software that we do.


You must be new here ;-)



This post has been edited by skamp: Jul 10 2013, 19:10


--------------------
See my profile for measurements, tools and recommendations.
Go to the top of the page
+Quote Post
Canar
post Jul 10 2013, 19:08
Post #29





Group: Super Moderator
Posts: 3373
Joined: 26-July 02
From: To:
Member No.: 2796



It's funny how newbies think they know IPB well enough to say how easy an upgrade is, yet don't even know it well enough to differentiate the 2.x series from the 3.x series by visual appearance alone.

QUOTE (skamp @ Jul 10 2013, 11:00) *
QUOTE (link68759 @ Jul 10 2013, 19:46) *
Also, I would appreciate it if you didn't flaunt your false sense of superiority over members of this forum because you don't use some piece of software that we do.
You must be new here ;-)
Like caudec. Seriously, who uses that? tongue.gif

This post has been edited by Canar: Jul 10 2013, 19:17


--------------------
You cannot ABX the rustling of jimmies.
No mouse? No problem.
Go to the top of the page
+Quote Post
link68759
post Jul 10 2013, 19:20
Post #30





Group: Members
Posts: 6
Joined: 2-June 12
Member No.: 100358



QUOTE (Canar @ Jul 10 2013, 19:08) *
It's funny how newbies think they know IPB well enough to say how easy an upgrade is, yet don't even know it well enough to differentiate the 2.x series from the 3.x series by visual appearance alone.


Now you're just baiting/trolling. The install procedure will not vary much system by system, either it's supported or it isn't. No one made the claim to know IPB well. We want someone to look at the current forum version, compare with tapatalk documentation, and consider installing it. What you are doing is trolling the thread and wasting everyone's time.
Go to the top of the page
+Quote Post
greynol
post Jul 10 2013, 19:22
Post #31





Group: Super Moderator
Posts: 10344
Joined: 1-April 04
From: San Francisco
Member No.: 13167



The admin who would do it has said no. You are just as much a troll for not honoring the decision.

EDIT: I'm pretty sure I beat Canar to closing this discussion, though he did manage to slip that post in. biggrin.gif

This post has been edited by greynol: Jul 10 2013, 19:25


--------------------
Your eyes cannot hear.
Go to the top of the page
+Quote Post
Canar
post Jul 10 2013, 19:22
Post #32





Group: Super Moderator
Posts: 3373
Joined: 26-July 02
From: To:
Member No.: 2796



There was a staff reply to the initial poster as the first reply in this thread. He should have locked it then and prevented all of you guys from wasting our time. I'll fix that problem now.


--------------------
You cannot ABX the rustling of jimmies.
No mouse? No problem.
Go to the top of the page
+Quote Post

2 Pages V  < 1 2
Closed TopicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 28th December 2014 - 05:19